@charset "utf-8";
/* CSS Document */
body,html{min-width: auto;}
@media (min-width:992px) and (max-width:1199px) {
    .container{width: 992px;}
    .navbox li{width: 141px;}
    .navbox li a{ font-size: 20px;}
    .navbox li.active a{width: 174px;}
    .navbox li.num1.active a{width: 159px;}
    .navbox li.last.active a{width: 159px;}
}
@media (max-width: 991px) {
    .container{width: 768px;}
    /*导航 end*/
    .tianqi-box{display: none;}
    .clear15,.clear20{padding:10px 0 0;}
    .mt20,.mt15{margin-top: 10px !important;}
    .list li img{display: none;}
    .list li a{display: block !important; margin-right: 60px; max-width: none !important; float: none;}
    /*列表 end*/
    .fotcon{text-align: center; padding-bottom: 10px;}
    .fotcon .dzjg{display: inline; vertical-align: middle; position: static;}
    /*底部 end*/
    .pagination{margin: 0;}
    /*分页/翻页*/
}
@media (min-width:768px) and (max-width:991px) {
    .navbox li{width: 109px;}
    .navbox li a{ font-size: 18px;}
    .navbox li.active a{width: 140px;}
    .navbox li.num1.active a{width: 126px;}
    .navbox li.last.active a{width: 126px;}
}
@media (max-width: 767px) {
    body{background: #fff;}
    .container{width: 100%;}
    .headerbox{background: #fff url(../images/bodybg.jpg) center 0 no-repeat; background-size: auto 100%;}
    .ls_logo{padding: 15px 0; height: auto;}
    .ls_logo img{max-width: 90%;height: auto;}
    .header_link{ padding: 20px 0 20px;}
    .toplink .topl{display: none;}
    .toplink .topr li{display: none;}
    .toplink .topr li.num-user{display: inline;}
    .toplink .topr li.num-fav{display: inline;}
    .ls_search{ max-width: 90%; background: rgba(255, 255, 255, 0.8); border:1px #fff solid; border-radius: 21px;}
    /*搜索 end*/
    .header_link li a{ margin: 0 5px;}
    /*一网看 end*/
    .navbox{height: auto; padding:0;}
    .navbar-header{ padding: 0 8px;}
    .navbar-default .navbar-brand{ padding: 0; color: #fff; line-height: 50px; height: 50px;}
    .navbar-default .navbar-brand:active{color: #fff;}
    .navbar-default .navbar-toggle{background-color: #fff; margin:8px 0 !important;}
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color: #fff;}
    .navbox .navbar{background:#2970c8;height:auto; margin: 0;}
    .navbox .navbar-nav{ height:auto; background: #3d7ece; margin: 0;}
    .navbox .navbar-nav li{width: 100% !important; height: 50px; border-bottom: 1px #2970c8 solid;}
    .navbox .navbar-nav li a{ background: none; height: 50px; line-height: 50px; font-size: 18px; font-weight: normal; border-radius: 0; margin: 0; width:100% !important;}
    .navbox .navbar-nav li a:hover{ background: #2970c8;}
    .navbox li a span{display: none;}
    .navbar-default .navbar-collapse{border-top: 0 none;}
    .navbox .navbar-nav li.num1{display: none;}
    .navbox li.last.active a{margin-left: 0;}
    /*导航 end*/
    .ui-dialog-content{width:250px !important;height:auto !important;}
    .ui-dialog-content .btn-group .btn{margin:0 10px;width:90px;}
    /*外链提示 > 弹窗*/
    .ind_tel1{height: auto;}
    .ind_tel1 li{margin-right: 5px;}
    .ind_tel1 li a{font-size: 18px;}
    .ind_content,.lmcontent{padding: 0 10px;}
}
@media (max-width: 480px) {
    body {width: 100vw;overflow: hidden;}
    .header_link li a{ width: 70px; margin: 0 4px;}
}